<?xml version="1.0"?>
<doc>
    <assembly>
        <name>RAYLASE.MsgPack.Rpc</name>
    </assembly>
    <members>
        <member name="T:RAYLASE.MsgPack.Rpc.RpcRemoteException">
            <summary>
            Base class for encapsulating exceptions thrown by the card firmware.
            </summary>
        </member>
        <member name="M:RAYLASE.MsgPack.Rpc.RpcRemoteException.ToString">
            <summary>
            Creates and returns a string representation of the remote exception.
            </summary>
            <returns>A string representation of the remote exception</returns>
        </member>
    </members>
</doc>
